﻿@charset "utf-8";
/* CSS Document */
body{
	margin: 0 auto;
	width:100%;
	font-family:"微软雅黑","Arial","宋体";
	color:#555;
    font-size:14px;
	line-height:180%;
	/*background:url(../images/bg.jpg) repeat-y center top;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;*/
}

ul,li{ margin:0px; padding:0px; list-style:none; }

div,p{ margin:0px; padding:0px; font-size:14px; line-height:180%; }
td{ font-size:14px; line-height:180%; }

a{ color:#555; text-decoration:none;}
a:hover{ color:#555; text-decoration:none;}

form{ margin:0px; padding:0px; }
img{ border:none; vertical-align:top; }
input,select,textarea{ outline:none; font-family:"微软雅黑","Arial","宋体"; }

.clear{ clear:both; }
.lazy{ background:url(../images/none.gif);}

.wbg{ background:#e5e5e5; }

#container{ margin:0 auto; width:100%; max-width:640px; height:100%; overflow:hidden; }

/*-----------------header-------------------------------*/
#ts_loadering{ position:fixed; z-index:150; top:0px; left:0px; margin:0px; width:100%; height:100%; background:url(../images/loader1.gif) no-repeat center center; display:none; overflow:hidden; }


#win_con_box1{ position:fixed; z-index:50; top:0px; left:50%; margin:0 0 0 -50%; width:100%; height:100%; background-image:url(../images/win_bg.png); background-attachment:fixed; display:none; overflow:hidden; }
#win_con_box1 .mainbox{ position:absolute; z-index:60; top:50px; left:50%; margin:0 0 0 -50%; width:100%; height:auto; }
#win_con_box1 .mainbox .conbox{ position:relative; margin:0 4%; padding-bottom:15px; width:92%; text-align:center; background:#fff; border-radius:6px; float:left; display:inline; }
#win_con_box1 .mainbox .conbox .h_close{ position:absolute; z-index:2; top:-6px; right:-6px; margin:0px; width:28px; height:28px; background:url(../images/close.png) no-repeat; background-size:100% 100%; cursor:pointer; display:block; overflow:hidden; }
#win_con_box1 .mainbox .conbox .h_title{ margin:0px; width:100%; height:40px; line-height:40px; font-size:18px; color:#fff; text-align:center; background:#cea171; border-radius:6px 6px 0 0; float:left; display:inline; overflow:hidden; }
#win_con_box1 .mainbox .conbox .h_conbox{ margin:13px 0 0 0; width:100%; text-align:center; float:left; display:inline;  }
#win_con_box1 .mainbox .conbox .h_conbox textarea{ margin:0px; padding:7px 10px; width:80%; height:100px; line-height:140%; font-size:14px; color:#999; border:#ccc 1px solid; border-radius:6px; vertical-align:top; display:inline-block; }
#win_con_box1 .mainbox .conbox .h_conbox input{ margin:13px 0 0 12%; padding:0px; width:76%; height:34px; line-height:34px; text-align:center; font-size:18px; color:#fff; background:#cea171; border:none; border-radius:17px; cursor:pointer; float:left; display:inline; overflow:hidden; }





.topcon_box{ margin:0px; padding:0px; width:100%; height:53px; float:left; display:inline; }
.topcon_box .conbox{ position:fixed; z-index:30; top:0px; left:50%; margin:0 0 0 -50%; padding:6px 0; width:100%; background:#fcfcfc; border-bottom:#e0e0e0 1px solid;; float:left; }
.topcon_box .conbox i{ margin:0 0 0 3%; width:auto; height:40px; text-align:left; font-style:normal; float:left; display:inline; }
.topcon_box .conbox i img{ height:40px; }
.topcon_box .conbox em{ margin:6px 4% 0 0; width:35px; height:28px; font-style:normal; cursor:pointer; float:right; display:block; }
.topcon_box .conbox em.mopen{ background:url(../images/m_open.png) no-repeat center center; background-size:auto 100%; }
.topcon_box .conbox em.mclose{ background:url(../images/m_close.png) no-repeat center center; background-size:auto 100%; }

.topcon_box .conbox ul{ position:absolute; z-index:101; top:53px; right:0px; margin:0px; width:65%; height:0px; background:url(../images/m_bg.png); box-shadow:-5px 5px 10px #c9adae; overflow-y:auto; }
.topcon_box .conbox ul li{ margin:0 0 0 7%; padding:10px 0; width:86%; float:left; display:inline; }
.topcon_box .conbox ul li span{ margin:0px; width:100%; height:36px; line-height:36px; font-size:16px; text-align:right; border-bottom:#999 1px solid; float:left; display:inline; }
.topcon_box .conbox ul li span a{ width:100%; height:36px; color:#f5f5f5; display:block; }
.topcon_box .conbox ul li span a:hover{ color:#f5f5f5; }
.topcon_box .conbox ul li span a.on{ width:100%; height:36px; color:#ff0; display:block; }
.topcon_box .conbox ul li span a.on:hover{ color:#ff0; }
.topcon_box .conbox ul li span a:before{ margin-left:3px; content:"<"; font-size:18px; font-family:"宋体"; float:left }


/*------------------Home------------------------------*/
.h_ad_box{ margin:0px; width:100%; height:0px; text-align:center; float:left; display:inline; overflow:hidden; }
.h_ad_box.adbox{ height:auto; }
.h_ad_box.adbox img{ width:100%; height:auto; vertical-align:top; }



.h_search_frm{ margin:0px; padding:10px 0; width:100%; border-bottom:#ddd 1px solid; float:left; display:inline; }
.h_search_frm .s_text{ margin:0 0 0 3%; padding:0 12px; width:70%; height:30px; line-height:30px; color:#999; border:#b20102 1px solid; border-right:none; border-radius:5px 0 0 5px; float:left; display:inline; 
-webkit-box-shadow:1px 2px 5px #ccc inset;
box-shadow:1px 2px 5px #ccc inset;
}
.h_search_frm .s_sub{ margin:0px; padding:0px; width:45px; height:32px; line-height:32px; background:#b20102 url(../images/tb01.png) no-repeat center center; background-size:auto 80%; border:#b20102 1px solid; border-left:none; border-radius:0 5px 5px 0; float:left; display:inline; 
-webkit-box-shadow:1px 2px 5px #ccc inset;
box-shadow:-1px 2px 5px #ccc inset;
}





.h_mid_box1{ margin:0px; width:100%; float:left; display:inline; }
.h_mid_box1 .h_typename{ margin:18px 0 0 3%; width:94%; float:left; display:inline; }
.h_mid_box1 .h_typename span{ margin:0px; width:auto; line-height:30px; font-size:18px; font-weight:bold; color:#b20102; float:left; display:inline; }
.h_mid_box1 .h_typename i{ margin:0px; width:auto; line-height:30px; font-size:16px; text-transform:uppercase; font-style:normal; float:right; display:inline; }
.h_mid_box1 .h_typename i a{ color:#000; }
.h_mid_box1 .h_typename i a:hover{ color:#000; }

.h_mid_box1 .h_conbox{ margin:10px 0 0 3%; width:94%; float:left; display:inline; }
.h_mid_box1 .h_conbox dl{ margin:0px; padding:8px 0 0 0; width:49.5%; text-align:center; float:left; display:inline; }
.h_mid_box1 .h_conbox dl dt{ margin:0px; width:96%; float:left; display:inline; overflow:hidden;}
.h_mid_box1 .h_conbox dl dt img{ width:100%; }
.h_mid_box1 .h_conbox dl dd{ margin:0px; width:96%; height:40px; line-height:40px; font-size:14px; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.h_mid_box1 .h_conbox dl dd a{ color:#333; }
.h_mid_box1 .h_conbox dl dd a:hover{ color:#333; }

.h_mid_box1 .h_conbox dl.dltd1{ border-top:#e5e5e5 1px solid; border-right:#e5e5e5 1px solid; }
.h_mid_box1 .h_conbox dl.dltd0{ border-top:#e5e5e5 1px solid; }
.h_mid_box1 .h_conbox dl.dltd0 dt{ float:right; }
.h_mid_box1 .h_conbox dl.dltd0 dd{ float:right; }
.h_mid_box1 .h_conbox dl.noline{ border-top:none; }






.h_mid_box2{ margin:0px; width:100%; background:#f6f6f6; float:left; display:inline; }
.h_mid_box2 .h_typename{ margin:20px 0 0 0; width:100%; text-align:center; background:url(../images/line01.jpg) repeat-x left 15px; float:left; display:inline; }
.h_mid_box2 .h_typename span{ margin:0px; padding:0 8px; width:auto; line-height:30px; font-size:20px; font-weight:bold; color:#b20102; background:#f6f6f6; vertical-align:top; display:inline-block; }
.h_mid_box2 .h_typename i{ margin:0px; width:auto; line-height:140%; font-size:14px; color:#b20102; font-style:normal; vertical-align:top; display:inline-block; }

.h_mid_box2 .h_conbox{ margin:0px; padding-top:13px; width:100%; background:#fff; float:left; display:inline; }
.h_mid_box2 .h_conbox dl{ margin:0px; width:100%; float:left; display:inline; }
.h_mid_box2 .h_conbox dl dt{ margin:0 0 0 3%; width:40px; height:36px; line-height:36px; font-size:18px; font-weight:bold; color:#fff; text-align:center; background:#b20102; float:left; display:inline; }
.h_mid_box2 .h_conbox dl dd{ margin:0px; padding:0 10px; width:70%; height:34px; line-height:34px; font-size:16px; color:#000; text-align:left; background:#fff; border:#e0e0e0 1px solid; border-left:none; float:left; display:inline; }

.h_mid_box2 .h_conbox dl.drow dt{ height:52px; line-height:52px; }
.h_mid_box2 .h_conbox dl.drow dd{ padding:5px 10px; width:70%; height:40px; line-height:20px; }

.h_mid_box2 .h_conbox p{ margin:10px 0 0 3%; padding:0px; width:94%; line-height:150%; font-size:15px; color:#555; text-align:left; font-style:normal; float:left; display:inline; overflow:hidden; }
.h_mid_box2 .h_conbox p span{ color:#b20102; font-size:16px;}

.h_mid_box2 .h_conbox i{ margin:17px 0 0 0; width:100%; text-align:center; font-style:normal; float:left; display:inline; }
.h_mid_box2 .h_conbox i img{ width:100%; }
.h_mid_box2 .h_conbox.hbg{ background:#f6f6f6; }






.h_mid_box3{ margin:15px 0 0 0; width:100%; min-height:160px; background:url(../images/img04.jpg) no-repeat right top; background-size:auto 160px; border-bottom:#e5e5e5 1px solid; float:left; display:inline; }
.h_mid_box3 span{ margin:3px 0 0 3%; padding:0 0 0 90px; width:auto; height:40px; line-height:20px; font-size:15px; font-weight:bold; color:#b20102; background:url(../images/img03.jpg) no-repeat left top; background-size:auto 40px; float:left; display:inline; overflow:hidden; }
.h_mid_box3 p{ margin:12px 0 0 3%;  width:100%; line-height:160%; font-size:14px; color:#555; float:left; display:inline; overflow:hidden; }
.h_mid_box3 i{ margin:12px 0 0 3%; width:100%; height:40px; line-height:150%; font-size:14px; color:#000; font-style:normal; float:left; display:inline; }
.h_mid_box3 i a{ color:#b20102; font-weight:bold; }
.h_mid_box3 i a:hover{ color:#b20102; }





.h_mid_box4{ margin:0px; width:100%; float:left; display:inline; }
.h_mid_box4 .h_typename{ margin:17px 0 0 3%; width:94%; float:left; display:inline; }
.h_mid_box4 .h_typename span{ margin:0px; width:auto; line-height:30px; font-size:18px; font-weight:bold; color:#b20102; float:left; display:inline; }
.h_mid_box4 .h_typename i{ margin:0px; width:auto; line-height:30px; font-size:16px; text-transform:uppercase; font-style:normal; float:right; display:inline; }
.h_mid_box4 .h_typename i a{ color:#000; }
.h_mid_box4 .h_typename i a:hover{ color:#000; }

.h_mid_box4 .h_conbox{ margin:10px 0 0 3%; width:94%; float:left; display:inline; }
.h_mid_box4 .h_conbox dl{ margin:0px; padding:8px 0 0 0; width:49.5%; text-align:center; float:left; display:inline; }
.h_mid_box4 .h_conbox dl dt{ margin:0px; width:96%; float:left; display:inline; overflow:hidden;}
.h_mid_box4 .h_conbox dl dt img{ width:100%; }
.h_mid_box4 .h_conbox dl dd{ margin:0px; width:96%; height:40px; line-height:40px; font-size:14px; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.h_mid_box4 .h_conbox dl dd a{ color:#333; }
.h_mid_box4 .h_conbox dl dd a:hover{ color:#333; }
.h_mid_box4 .h_conbox dl.dltd1{ border-top:#e5e5e5 1px solid; border-right:#e5e5e5 1px solid; }
.h_mid_box4 .h_conbox dl.dltd0{ border-top:#e5e5e5 1px solid; }
.h_mid_box4 .h_conbox dl.dltd0 dt{ float:right; }
.h_mid_box4 .h_conbox dl.dltd0 dd{ float:right; }
.h_mid_box4 .h_conbox dl.noline{ border-top:none; }






.h_mid_box5{ margin:0px; padding-bottom:12px; width:100%; background:#f6f6f6; float:left; display:inline; }
.h_mid_box5 .h_typename{ margin:15px 0 0 3%; width:94%; line-height:30px; font-size:18px; font-weight:bold; color:#b20102; text-align:center; float:left; display:inline; }
.h_mid_box5 .h_img{ margin:12px 0 0 0; width:100%%; float:left; display:inline; }
.h_mid_box5 .h_img img{ width:100%; }
.h_mid_box5 .h_con{ margin:10px 0 0 3%; width:94%; line-height:170%; color:#555; float:left; display:inline; overflow-x:auto; }
.h_mid_box5 .h_con img{ width:100%; height:auto; }

.h_mid_box5 .h_more{ margin:13px 0 0 3%; width:94%; font-size:14px; text-align:center; float:left; display:inline; }
.h_mid_box5 .h_more a{ margin:0px; width:100px; height:28px; line-height:28px; color:#b20102; background:none; border:#b20102 1px solid; border-radius:6px; vertical-align:top; display:inline-block; }
.h_mid_box5 .h_more a:hover{ color:#b20102; }





.h_mid_box6{ margin:18px 0 0 0; width:100%; float:left; display:inline; }
.h_mid_box6 .h_typename{ margin:0 0 0 3%; width:94%; text-align:center; float:left; display:inline; }
.h_mid_box6 .h_typename span{ margin:0px; width:auto; height:26px; line-height:26px; font-size:17px; color:#333; cursor:pointer; vertical-align:top; display:inline-block; }
.h_mid_box6 .h_typename span.active{ color:#b20102; }
.h_mid_box6 .h_typename i{ margin:6px 7px 0 7px; width:2px; height:14px; background:#b20102; font-style:normal; vertical-align:top; display:inline-block; }

.h_mid_box6 .h_conbox{ margin:18px 0 0 3%; width:94%; float:left; display:none; }
.h_mid_box6 .h_conbox.active{ display:inline; }
.h_mid_box6 .h_conbox dl{ margin:0px; padding-bottom:10px; width:100%; float:left; display:inline; }
.h_mid_box6 .h_conbox dl dt{ margin:0px; width:36%; float:left; display:inline; }
.h_mid_box6 .h_conbox dl dt img{ width:100%; }
.h_mid_box6 .h_conbox dl dd{ position:relative; margin:0px; width:60%; float:right; display:inline; }
.h_mid_box6 .h_conbox dl dd span{ margin:0px; width:100%; line-height:22px; font-size:15px; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.h_mid_box6 .h_conbox dl dd span a{ color:#b20102; }
.h_mid_box6 .h_conbox dl dd span:hover{ color:#b20102; }
.h_mid_box6 .h_conbox dl dd p{ position:absolute; z-index:2; left:0px; bottom:0px; margin:0px; width:100%; line-height:18px; font-size:12px; color:#888; float:left; display:inline; overflow: hidden; }

.h_mid_box6 .h_conbox ul{ margin:0px; padding:0px; width:100%; float:left; display:inline;}
.h_mid_box6 .h_conbox ul li{ margin:0px; padding:0px; width:100%; float:left; display:inline;}
.h_mid_box6 .h_conbox ul li span{ margin:0px; width:70%; line-height:26px; font-size:15px; color:#aaa; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.h_mid_box6 .h_conbox ul li span a{ color:#555; font-size:14px; }
.h_mid_box6 .h_conbox ul li span a:hover{ color:#b20102; }
.h_mid_box6 .h_conbox ul li i{ margin:0px; width:40px; line-height:26px; font-size:12px; color:#999; text-align:right; font-style:normal; float:right; display:inline; }


/*------------------Neiye------------------------------*/


.ny_typecon_box{ margin:0px; padding:0px; width:100%; float:left; display:inline; }
.ny_typecon_box .h_typename{ margin:0px; padding:8px 0; width:100%; height:30px; text-align:center; background:#eee; float:left; display:inline; }
.ny_typecon_box .h_typename em{ margin:0 0 0 3%; width:30px; height:30px; text-align:center; background:#b20102 url(../images/tb02.png) no-repeat center center; background-size:20px auto; border-radius:5px; font-style:normal; float:left; display:inline;  }
.ny_typecon_box .h_typename em a{ width:30px; height:30px; border-radius:5px; display:block; }
.ny_typecon_box .h_typename em a:hover{ width:30px; height:30px; border-radius:5px; display:block; }
.ny_typecon_box .h_typename i{ margin:0 3% 0 0; width:30px; height:30px; text-align:center; background:#b20102 url(../images/tb03.png) no-repeat center center; background-size:20px auto; border-radius:5px; font-style:normal; cursor:pointer; float:right; display:block;  }
.ny_typecon_box .h_typename span{ font-size:18px; line-height:30px; color:#000; }
.ny_typecon_box .h_typename u{ margin:0 0 0 3%; width:30px; height:30px; text-decoration:none; float:right; display:inline;  }

.ny_typecon_box .h_typecon{ margin:0px; padding-bottom:10px; width:100%; height:auto; background:#fff; float:left; display:none; overflow:hidden; }
.ny_typecon_box .h_typecon dl{ margin:8px 0 0 3%; width:94%; float:left; display:inline; }
.ny_typecon_box .h_typecon dl dt{ margin:0px; width:99%; height:36px; background:#fafafa; border:#ececec 1px solid; border-radius:5px; float:left; display:inline; }
.ny_typecon_box .h_typecon dl dt span{ margin:0px; width:80%; height:36px; line-height:36px; font-size:16px; white-space:nowrap; text-overflow:ellipsis; float:left; display:inline; overflow:hidden; }
.ny_typecon_box .h_typecon dl dt span a{ margin:0px; padding:0 0 0 15px; width:100%; height:36px; color:#333; display:block; }
.ny_typecon_box .h_typecon dl dt span a:hover{ color:#333; display:block; }
.ny_typecon_box .h_typecon dl dt span a.on{ color:#b20102; }
.ny_typecon_box .h_typecon dl dt span a.on:hover{ color:#b20102; }
.ny_typecon_box .h_typecon dl dt em{ margin:0px; width:40px; height:36px; line-height:36px; font-size:22px; color:#333; text-align:center; background:#eee; font-style:normal; cursor:pointer; float:right; display:inline; }
.ny_typecon_box .h_typecon dl dt .jj:after{ content:"＋"; color:#333; }

.ny_typecon_box .h_typecon dl dd{ margin:8px 0 0 0; padding:0px; width:100%; float:left; display:none; overflow:hidden; }
.ny_typecon_box .h_typecon dl dd i{ margin:0 0 0 16px; padding:0px; width:90%; font-size:14px; border-bottom:#eee 1px solid; background:url(../images/tb04.png) no-repeat 2px center; font-style:normal; float:left; display:inline; }
.ny_typecon_box .h_typecon dl dd i a{ margin:0px; padding:0 0 0 15px; width:90%; height:auto; line-height:33px; color:#666; display:block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.ny_typecon_box .h_typecon dl dd i a:hover{ color:#666; display:block; }
.ny_typecon_box .h_typecon dl dd i a.on{ color:#b20102; }
.ny_typecon_box .h_typecon dl dd i a.on:hover{ color:#b20102; }

.ny_typecon_box .h_typecon dl.active dt .jj:after{ content:"－"; color:#333; }
.ny_typecon_box .h_typecon dl.active dd{ display:inline; }

.ny_typecon_box .h_typecon p{ margin:8px 0 0 3%; width:93%; height:36px; background:#fafafa; border:#ececec 1px solid; border-radius:5px; float:left; display:inline; }
.ny_typecon_box .h_typecon p span{ margin:0px; width:100%; height:36px; line-height:36px; font-size:16px; white-space:nowrap; text-overflow:ellipsis; float:left; display:inline; overflow:hidden; }
.ny_typecon_box .h_typecon p span a{ margin:0px; padding:0 0 0 15px; width:100%; height:36px; color:#333; display:block; }
.ny_typecon_box .h_typecon p span a:hover{ color:#333; display:block; }
.ny_typecon_box .h_typecon p span a.on{ color:#b20102; }
.ny_typecon_box .h_typecon p span a.on:hover{ color:#b20102; }
.ny_typecon_box .h_typecon p span a:after{ width:40px; content:">"; font-family:"宋体"; font-size:18px; text-align:center; float:right; display:inline; }





.ny_location_box{ margin:2px 0 0 0; padding:0px; width:100%; height:32px; border-top:#ddd 1px solid; border-bottom:#ddd 1px solid; float:left; display:inline;
  background: -webkit-linear-gradient(#f1f1f1, #ececec, #e5e5e5);  /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(#f1f1f1, #ececec, #e5e5e5);  /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(#f1f1f1, #ececec, #e5e5e5);  /* Firefox 3.6 - 15 */
  background: linear-gradient(#f1f1f1, #ececec, #e5e5e5);  /* 标准的语法 */
}
.ny_location_box span{ margin:0 0 0 3%; padding:0px; width:96%; line-height:32px; font-size:13px; color:#999; float:left; display:inline; }
.ny_location_box span a{ color:#666; }
.ny_location_box span a:hover{ color:#666; }




.ny_content_box{ margin:15px 0 0 3%; width:94%; min-height:100px; float:left; display:inline; overflow-x:auto; }
.ny_content_box img{ width:100%; height:auto; }



.ny_map_box{ margin:1px 0 0 0; width:100%; float:left; display:inline; }
.ny_map_box img{ width:100%; height:auto; }



.ny_pro_box{ margin:0px; width:100%; float:left; display:inline; }
.ny_pro_box dl{ margin:15px 0 0 2%; width:47%; text-align:center; float:left; display:inline; }
.ny_pro_box dl dt{ margin:0px; width:100%; float:left; display:inline; }
.ny_pro_box dl dt img{ width:100%; }
.ny_pro_box dl dd{ margin:5px 0 0 0; width:100%; height:30px; line-height:30px; font-size:13px; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.ny_pro_box dl dd a{ color:#333; }
.ny_pro_box dl dd a:hover{ color:#333; }
.ny_pro_box .no_content{ margin:0px; padding:100px 0; width:100%; text-align:center; float:left; display:inline; }




.ny_pro_xx_box{ margin:0px; width:100%; float:left; display:inline; }
.ny_pro_xx_box .h_imgbox{ margin:0px; width:100%; height:0px; text-align:center; float:left; display:inline; overflow:hidden; }
.ny_pro_xx_box .h_title{ margin:18px 0 0 3%; padding:7px 0; width:94%; line-height:140%; font-size:16px; color:#000; text-align:center; background:#eee; float:left; display:inline; }

.ny_pro_xx_box .h_conbox{ margin:5px 0 0 3%;  width:94%; float:left; display:inline; }
.ny_pro_xx_box .h_conbox p{ margin:0px; padding:6px 0; width:100%; line-height:150%; font-size:14px; color:#555; border-bottom:#eee 1px dashed; float:left; display:inline;}

.ny_pro_xx_box .h_xxtitle{ margin:18px 0 0 3%; width:94%; border-bottom:#b20102 1px solid; float:left; display:inline; }
.ny_pro_xx_box .h_xxtitle span{ margin:0px; padding-bottom:5px; width:auto; line-height:20px; font-size:15px; font-weight:bold; color:#b20102; float:left; display:inline; }

.ny_pro_xx_box .h_content{ margin:12px 0 0 3%; width:94%; float:left; display:inline; overflow-x:auto; }
.ny_pro_xx_box .h_content img{ width:100%; height:auto; }



.ny_cases_box{ margin:0px; width:100%; float:left; display:inline; }
.ny_cases_box dl{ margin:15px 0 0 2%; width:47%; text-align:center; float:left; display:inline; }
.ny_cases_box dl dt{ margin:0px; width:100%; float:left; display:inline; }
.ny_cases_box dl dt img{ width:100%; }
.ny_cases_box dl dd{ margin:5px 0 0 0; width:100%; height:30px; line-height:30px; font-size:13px; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.ny_cases_box dl dd a{ color:#333; }
.ny_cases_box dl dd a:hover{ color:#333; }
.ny_cases_box .no_content{ margin:0px; padding:100px 0; width:100%; text-align:center; float:left; display:inline; }


.ny_cases_xx_box{ margin:15px 0 0 0; width:100%; float:left; display:inline; }
.ny_cases_xx_box .h_title{ margin:0 0 0 3%; width:94%; line-height:140%; color:#000; font-size:16px; text-align:center; float:left; display:inline; }
.ny_cases_xx_box .h_date{ margin:10px 0 0 2%; padding:0 0 6px 0; width:96%; line-height:140%; color:#888; font-size:12px; text-align:center; border-bottom:#ccc 1px dashed; float:left; display:inline; }
.ny_cases_xx_box .h_content{ margin:12px 0 0 3%; width:94%; float:left; display:inline; overflow-x:auto; }
.ny_cases_xx_box .h_content img{ width:100%; height:auto; }





.ny_news_box{ margin:15px 0 0 0; width:100%; float:left; display:inline; }
.ny_news_box ul{ margin:0 0 0 1%; padding:0px; width:98%; list-style:none; float:left; display:inline; }
.ny_news_box li{ margin:0px; padding:8px 2%; width:96%; border-bottom:#dfdfdf 1px dashed; float:left; display:inline; }
.ny_news_box li span{ margin:0px; padding:0 0 0 10px; width:70%; line-height:20px; font-size:14px; background:url(../images/tb05.jpg) no-repeat left 8px; float:left; display:inline; }
.ny_news_box li i{ margin:0px; width:73px; line-height:20px; text-align:right; font-size:10px; color:#999; font-style:normal; float:right; display:inline; }
.ny_news_box .no_content{ margin:0px; padding:100px 0; width:100%; text-align:center; float:left; display:inline; }



.ny_news_xx_box{ margin:15px 0 0 0; width:100%; float:left; display:inline; }
.ny_news_xx_box .h_title{ margin:0 0 0 3%; width:94%; line-height:140%; color:#000; font-size:16px; text-align:center; float:left; display:inline; }
.ny_news_xx_box .h_date{ margin:10px 0 0 2%; padding:0 0 6px 0; width:96%; line-height:140%; color:#888; font-size:12px; text-align:center; border-bottom:#ccc 1px dashed; float:left; display:inline; }
.ny_news_xx_box .h_content{ margin:12px 0 0 3%; width:94%; float:left; display:inline; overflow-x:auto; }
.ny_news_xx_box .h_content img{ width:100%; height:auto; }




.ny_honor_box{ margin:0px; width:100%; float:left; display:inline; }
.ny_honor_box dl{ margin:15px 0 0 2%; width:47%; text-align:center; float:left; display:inline; }
.ny_honor_box dl dt{ margin:0px; padding:2px; width:97%; background:#f3f3f3; border:#e6e6e6 1px solid; float:left; display:inline; }
.ny_honor_box dl dt img{ width:100%; }
.ny_honor_box dl dd{ margin:5px 0 0 0; width:100%; height:30px; line-height:30px; font-size:13px; color:#333; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.ny_honor_box .no_content{ margin:0px; padding:100px 0; width:100%; text-align:center; float:left; display:inline; }






.ny_join_box{ margin:0px; width:100%; float:left; display:inline; }
.ny_join_box dl{ margin:15px 0 0 2%; width:47%; text-align:center; float:left; display:inline; }
.ny_join_box dl dt{ margin:0px; width:99%; border:#e8e8e8 1px solid; border-bottom:none; float:left; display:inline; }
.ny_join_box dl dt img{ width:100%; }
.ny_join_box dl dd{ margin:0px; width:100%; height:30px; line-height:30px; font-size:13px; color:#fff; background:#b20102; float:left; display:inline; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.ny_join_box .no_content{ margin:0px; padding:100px 0; width:100%; text-align:center; float:left; display:inline; }





.ny_websitemap_box{ margin:0 0 0 3%; width:94%; float:left; display:inline; }
.ny_websitemap_box dl{ margin:15px 0 0 0; width:100%; float:left; display:inline; }
.ny_websitemap_box dl dt{ margin:0px; padding-bottom:10px; width:100%; float:left; display:inline; }
.ny_websitemap_box dl dt span{ margin:0px; padding:0 0 0 10px; width:auto; line-height:20px; color:#333; font-size:16px; font-weight:bold; border-left:#b20102 3px solid; float:left; display:inline; }
.ny_websitemap_box dl dt span a{ color:#333; }
.ny_websitemap_box dl dt span a:hover{ color:#333; }

.ny_websitemap_box dl dd{ margin:0px; width:100%; float:left; display:inline; }
.ny_websitemap_box dl dd span{ margin:0 20px 0 0; width:auto; line-height:160%; color:#666; font-size:14px; white-space:nowrap; float:left; display:inline; }
.ny_websitemap_box dl dd span a{ color:#666; }
.ny_websitemap_box dl dd span a:hover{ color:#666; }





.ny_message_box{ margin:8px 0 0 3%; width:94%; float:left; display:inline; }
.ny_message_box .h_con{ margin:12px 0 0 0; width:100%; float:left; display:inline; }
.ny_message_box .h_con span{ margin:0px; width:65px; line-height:32px; font-size:14px; float:left; display:inline; }
.ny_message_box .h_con i{ margin:0 0 0 12px; width:auto; font-style:normal; float:left; display:inline; }
.ny_message_box .h_con .f_text{ margin:0px; padding:0 10px; width:60%; height:30px; line-height:30px; font-size:13px; color:#555; background:#fcfcfc; border:#ddd 1px solid; border-radius:5px; float:left; display:inline; }
.ny_message_box .h_con .f_text1{ margin:0px; padding:0 10px; width:65px; height:30px; line-height:30px; font-size:13px; color:#555; background:#fcfcfc; border:#ddd 1px solid; border-radius:5px; float:left; display:inline; }
.ny_message_box .h_con .f_textarea{ margin:0px; padding:5px 10px; width:60%; height:100px; line-height:150%; font-size:13px; color:#555; background:#fcfcfc; border:#ddd 1px solid; border-radius:5px; float:left; display:inline; }
.ny_message_box .h_subcon{ margin:15px 0 0 0; width:100%; height:40px; line-height:40px; text-align:center; color:#fff; font-size:20px; background:#b20102; border:none; border-radius:5px; cursor:pointer; float:left; display:inline; overflow:hidden; }




.ny_prenext{ margin:12px 0 0 0; padding:14px 0 0 0; width:100%; line-height:180%; text-align:center; font-size:14px; border-top:#ddd 1px solid; float:left; display:inline; }
.ny_prenext i{ margin:0 30px 0 0; height:30px; line-height:30px; text-align:right; background:url(../images/pre.jpg) no-repeat left center; font-style:normal; vertical-align:top; display:inline-block; }
.ny_prenext i a{  padding:0 0 0 37px; color:#333; display:block; }
.ny_prenext i a:hover{  padding:0 0 0 37px; display:block; }
.ny_prenext em{ margin:0 30px 0 0; height:30px; line-height:30px; text-align:left; background:url(../images/next.jpg) no-repeat right center; font-style:normal; vertical-align:top; display:inline-block; }
.ny_prenext em a{  padding:0 37px 0 0; color:#333 display:block; }
.ny_prenext em a:hover{  padding:0 37px 0 0; display:block; }

/*------------页码0----------*/
.page_box{ margin:20px 0 0 0; padding-bottom:3px; width:100%; line-height:24px; font-size:12px; text-align:center; float:left; display:inline; overflow:hidden; }
.page_box i{ margin:0 3px; padding:0px 9px; height:24px; line-height:24px; background:#b20102; color:#fff; border-radius:3px; font-style:normal; vertical-align:top; display:inline-block; }
.page_box span{ margin:0 3px; padding:0px 9px; height:24px; line-height:24px; background:#c31d3b; color:#fff; border-radius:3px; vertical-align:top; display:inline-block; }
.page_box a{ margin:0 3px; padding:0px 9px; height:24px; line-height:24px; background:#b20102; color:#fff; border-radius:3px; vertical-align:top; display:inline-block; }
.page_box a:hover{ color:#fff; background:#b20102; vertical-align:top; display:inline-block; }
/*------------页码1----------*/

/*------------------footer------------------------------*/

.f_padheght{ margin:0 auto; width:100%; height:20px; overflow:hidden; }


.bottomcon_box{ margin:0 0 0 3%; width:94%; text-align:center; float:left; display:inline; }
.bottomcon_box .h_menucon{ margin:0px; width:100%; text-align:center; background:#dedede; border-radius:6px; float:left; display:inline; }
.bottomcon_box .h_menucon span{ margin:0px; width:auto; height:34px; line-height:34px; font-size:15px; color:#333; cursor:pointer; vertical-align:top; display:inline-block; }
.bottomcon_box .h_menucon span a{ color:#333; }
.bottomcon_box .h_menucon span a:hover{ color:#333; }
.bottomcon_box .h_menucon i{ margin:10px 7px 0 7px; width:2px; height:14px; background:#c0c0c0; font-style:normal; vertical-align:top; display:inline-block; }
.bottomcon_box .h_conbox{ margin:0px; padding:12px 0; width:100%; line-height:160%; text-align:center; font-size:12px; color:#888; float:left; display:inline; overflow:hidden; }


.bottommenu_box{ margin:0px; width:100%; height:50px; float:left; display:inline; }
.bottommenu_box .conbox{ position:fixed; z-index:30; bottom:0px; left:50%; margin:0 0 0 -50%; width:100%; height:50px; background:#b20102; float:left; display:inline; }
.bottommenu_box .conbox dl{ margin:0px; width:25%; height:50px; text-align:center; float:left; display:inline; }
.bottommenu_box .conbox dl dt{ margin:6px 0 0 0; width:100%; height:22px; float:left; display:inline;}
.bottommenu_box .conbox dl dd{ margin:0px; width:100%; height:22px; line-height:22px; font-size:12px; color:#fff; float:left; display:inline;}

.bottommenu_box .conbox dl{ background:none; }
.bottommenu_box .conbox dl.on{ background:#9b0102; }

.bottommenu_box .conbox dl a{ width:100%; height:100%; display:block; }
.bottommenu_box .conbox dl a:hvoer{ width:100%; height:100%; display:block; }

.bottommenu_box .conbox dl dt.ftb1{ background:url(../images/fm_1.png) no-repeat center center; background-size:auto 100%; }

.bottommenu_box .conbox dl dt.ftb2{ background:url(../images/fm_2.png) no-repeat center center; background-size:auto 100%; }

.bottommenu_box .conbox dl dt.ftb3{ background:url(../images/fm_3.png) no-repeat center center; background-size:auto 100%; }

.bottommenu_box .conbox dl dt.ftb4{ background:url(../images/fm_4.png) no-repeat center center; background-size:auto 100%; }

